<?xml version='1.0' encoding='utf-8'?>
<publiset version="1.0">
  <!-- $Id$ -->
  <composition xml:id="topic_set" as="publidoc" attributes="version=1.0">
    <division as="document" attributes="xml:id=topics">
      <metadata>
        <title>Exemple d'assemblage de sujets</title>
      </metadata>

      <!-- ========================== Événements ========================== -->
      <division>
        <metadata>
          <title>Les événements</title>
        </metadata>
        <file>../Topics/centre_pompidou.xml"</file>
        <file>../Topics/chasseurs.xml"</file>
      </division>

      <!-- =========================== Brèves ============================= -->
      <division>
        <metadata>
          <title>Les brèves</title>
        </metadata>
        <file>../Topics/portugal_ue.xml</file>
      </division>
      
      <!-- =========================== Photos ============================= -->
      <division>
        <metadata>
          <title>Les photos légendées</title>
        </metadata>
        <file>../Topics/roi_belge.xml</file>
      </division>
      </division>
  </composition>
</publiset>
